com_omnigroup_OmniPlan_ProjectName = "Nome progetto";
"com_omnigroup_OmniPlan_ProjectName.Description" = "Nome progetto in questa programmazione";

com_omnigroup_OmniPlan_ProjectStart = "Data di inizio progetto";
"com_omnigroup_OmniPlan_ProjectStart.Description" = "Data di inizio progetto nel file di programmazione corrente.";

com_omnigroup_OmniPlan_ProjectEnd = "Data di fine progetto";
"com_omnigroup_OmniPlan_ProjectEnd.Description" = "Data di fine progetto nel file di programmazione corrente.";

com_omnigroup_OmniPlan_ProjectCost = "";
"com_omnigroup_OmniPlan_ProjectCost.Description" = "Costo del progetto nel file di programmazione corrente.";

com_omnigroup_OmniPlan_TaskNames = "Nome attività";
"com_omnigroup_OmniPlan_TaskNames.Description" = "Un elenco di tutte le attività del progetto corrente.";

com_omnigroup_OmniPlan_ResourceNames = "Nome risorse";
"com_omnigroup_OmniPlan_ResourceNames.Description" = "Un elenco di tutte le risorse del progetto corrente.";